/*Tweaks for smaller displaying boxes*/
@media screen and (max-width: 510px) {
	td {
		padding: 0.5em;
	}
	td.sharks {
		display:none;
	}

	td.tracker-text h3 { 
		font-size: 1em;
	}	
	td.tracker-text h1 { 
		font-size: 1.5em;
	}	
	.entry-content-container {
    padding: 1em;
		max-width: 100%;
	}
	.shark-mobile-only {
		display: block;
		text-align: center;
	}
}

/* don't display this shark unless it's mobile */

@media screen and (min-width: 510px) {

  /* USE THESE CLASSES TO HIDE CONTENT ON MOBILE */
 .shark-mobile-only {
    display: none !important;
 }
 td.tracker-text {
		width: 40%;
 }

}
/* custom calculator looking font */
@font-face {
	font-family: 'sa-digital-number';
	src: url('https://s-a.github.io/digital-numbers-font/demo/fonts/sa-digital-number.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.clock{
	font-family: 'sa-digital-number';
	font-weight: bolder;
	font-size: 4.5vw;
  text-align:center;
	width:100%;
	overflow:auto;
	color: red;
}

/* To shrink the padding at the top of Pages */
.entry-content-container {
	padding: 2em 1em 4em 1em;
}

.title-container {
    text-align:center; margin: 1em auto;
	
}

.header {
    margin: 0 auto;
}

/* shrink top margin */
.site-header-content {
	margin: 0 auto;
}

.entry-content-container {
    max-width: 90%;
	text-align: center;
}

table, th, td, thead th, thead td, tfoot th, tfoot td {
	border: none;
}

table td.sharks {
	vertical-align: middle;
}

.sharks img {
  max-width: 100%;
  height: auto;
}

.tracker-text h3 { 
	font-size: 2.5vw;

}

.tracker-text h1 {
	font-size: 4.5vw;
	font-family: 'Lacquer', sans-serif;

}

/* show the social icons in a row instead of on top of each other */
.social-icons {
	display:inline;
	box-sizing: border-box;
}

/* hide black bar at the top */
.site-header-navigation {
	display:none;
}
